{
    "aspect_ratio": 0.9154929577464789,
    "comment_count": 2,
    "created_at": "2020-01-15T22:37:45",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 83,
    "first_seen_at": "2020-01-15T22:37:45",
    "format": "gif",
    "height": 355,
    "hidden_from_users": false,
    "id": 2248500,
    "intensities": {
        "ne": 21.761285,
        "nw": 37.729662,
        "se": 29.509942,
        "sw": 40.426156
    },
    "mime_type": "image/gif",
    "name": "ezgif-7-cf040d8fa421.gif",
    "orig_sha512_hash": "c4a2cd60f18b950efb2d4e7cff1e621e74d457eb5d869cd6d7f7d69da274c649663618ceb89a87715fec398e758432a6616cb59fad983cf98128d0f6155e8177",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/15/2248500.gif",
        "large": "https://derpicdn.net/img/2020/1/15/2248500/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/15/2248500/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/15/2248500/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/15/2248500/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/15/2248500/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/15/2248500/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/15/2248500/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/15/2248500/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/15/2248500/full.webm"
    },
    "score": 123,
    "sha512_hash": "bea636c93818b017875df11273dcd47eacd18574805390297d4494b01f905c5cb4e2244f213ac9d993238c989487575f28ac68873b21171e879666b0113ebd1b",
    "source_url": null,
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        666,
        988,
        20015,
        24032,
        24067,
        24249,
        31610,
        40482,
        40953,
        41830,
        42099,
        42350,
        44356,
        46192,
        47187,
        57109,
        80859,
        102422,
        119185,
        188658,
        319526
    ],
    "tags": [
        "alicorn",
        "animated",
        "awkward smile",
        "cropped",
        "crown",
        "cute",
        "jewelry",
        "safe",
        "screencap",
        "sitting",
        "smile and wave",
        "solo",
        "text",
        "twilight sparkle",
        "waving",
        "regalia",
        "twiabetes",
        "all new",
        "equestria games (episode)",
        "new crown",
        "twilight sparkle (alicorn)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-20T15:49:31",
    "uploader": "SLB94",
    "uploader_id": 326725,
    "upvotes": 125,
    "view_url": "https://derpicdn.net/img/view/2020/1/15/2248500__safe_screencap_twilight+sparkle_alicorn_equestria+games+28episode29_all+new_animated_awkward+smile_cropped_crown_cute_jewelry_new+crown_regalia_sitting.gif",
    "width": 325,
    "wilson_score": 0.9234990870958582
}
